jQuery( document ).ready(function( $ ) {
  
    /*------------------------------------------------
                        Portfolio  
    ------------------------------------------------*/
    var container = $('.tp-portfolio');

    var pageNumber = 1;

    function photo_fusion_pro_load_posts(){
        pageNumber++;

        $.ajax({
            type: "POST",
            dataType: "html",
            url: photo_fusion_pro.ajaxurl,
            data: {action: 'photo_fusion_pro_gallery_ajax_handler',
                pageNumber: pageNumber,
            },
            success: function(data){
                if( data.length > 0 ){
                    container.append(data).masonry().isotope();
                    container.imagesLoaded( function() {
                        container.isotope('reloadItems');
                        isotope('relayout', true);
                    } );
                    $("#Ploadmore").removeClass("hide");
                } else {
                    $("#Ploadmore").addClass("hide");
                }
            },
            error : function(jqXHR, textStatus, errorThrown) {
                $loader.html(jqXHR + " :: " + textStatus + " :: " + errorThrown);
            }

        });
        return false;
    }


    // $('#Ploadmore').removeAttr('href');
    $("#Ploadmore").click(function(e){ // When btn is pressed.
        e.preventDefault();
        $("#Ploadmore").addClass("hide");
        photo_fusion_pro_load_posts();
    });

});