<?php
/**
 * Template part for author profile
 *
 *
 * @package Theme Palace
 */
$author_url = !empty( get_the_author_meta( 'user_url' ) ) ? get_the_author_meta( 'user_url' ) : '#' ;
?>

	<article id="about-author">
	  	<div class="page-section author">
		    <div class="pull-left">
		      	<div class="admin-image os-animation" data-os-animation="fadeIn" data-os-animation-delay="0.1s" data-os-animation-duration="1s">
		        <a href="<?php echo esc_url( $author_url ); ?>" target="blank"><?php echo get_avatar( get_the_author_meta( 'ID' ), 32 );  ?></a>
		      	</div>
		    </div><!-- end .pull-left -->
		    <div class="pull-right">
		      	<header class="entry-header os-animation" data-os-animation="fadeIn" data-os-animation-delay="0.3s" data-os-animation-duration="1.5s">
		        <h2 class="entry-title"><?php the_author_posts_link(); ?></h2>
		      	</header>
		      	<?php if( !empty(  get_the_author_meta( 'description') ) ) : ?>
		      	<div class="entry-content os-animation" data-os-animation="fadeIn" data-os-animation-delay="0.4s" data-os-animation-duration="1.5s">
		        	<p><?php the_author_meta( 'description'); ?></p>
		      	</div>
		      	<?php endif; ?>

		    </div><!-- end .pull-right -->
	    	<div class="clear"></div>
	  	</div><!-- end .author -->

	  	<div class="clear"></div>
	</article><!-- end #about-author -->