<?php
/**
 * Template part for displaying footer content.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Theme Palace
 */

?>
<footer class="entry-footer">
<?php  if ( function_exists( 'sharing_display' ) ) : ?>
	<div class="pull-left os-animation" data-os-animation="fadeInUp" data-os-animation-delay="0.3s" data-os-animation-duration="1.5s">
        <div class="widget widget_social_icons">
      	<?php // Use jetpack social sharing function
            echo sharing_display();
        ?>
        </div><!-- end .widget_social_icons -->
	</div><!-- end .pull-left -->
<?php endif; ?>


<?php $tags = get_the_tags();
    if( !empty ( $tags ) ) { ?>
    <div class="pull-right os-animation" data-os-animation="fadeInUp" data-os-animation-delay="0.3s" data-os-animation-duration="1.5s">
        <div class="widget widget_meta">
            <div class="widget-title">
                <h4><?php esc_html_e('Tags', 'photo-fusion-pro'); ?></h4>
            </div><!-- end .widget-title -->
            <ul>
            <?php   
                foreach ( $tags as $key => $tagss ) {
                       echo '<li><a href="'. esc_url( get_tag_link( $tagss->term_id ) ).'">'. esc_html( $tagss->name ) .'</a></li>';
                }
            ?>
            </ul>
        </div><!-- end .widget_meta -->
    </div><!-- end .pull-right -->
<?php } ?>
                  
</footer>