<?php
/**
 * Menu Customizer options
 *
 * @package Theme Palace
 * @subpackage Photo Fusion Pro
 * @since Photo Fusion Pro 1.0
 */


// Add about enable section
$wp_customize->add_section( 'photo_fusion_pro_additional_menu_options', array(
	'title'             => esc_html__( 'Additional Options','photo-fusion-pro' ),
	'description'       => esc_html__( 'Additional menu options.', 'photo-fusion-pro' ),
	'panel'             => 'nav_menus',
	'priority'          => 5
) );

// Add primary menu sticky setting and control.
$wp_customize->add_setting( 'photo_fusion_pro_theme_options[primary_menu_sticky_enable]', array(
	'default'           => $options['primary_menu_sticky_enable'],
	'sanitize_callback' => 'photo_fusion_pro_sanitize_checkbox',
) );

$wp_customize->add_control( 'photo_fusion_pro_theme_options[primary_menu_sticky_enable]', array(
	'label'             => esc_html__( 'Make Primary Menu Sticky', 'photo-fusion-pro' ),
	'section'           => 'photo_fusion_pro_additional_menu_options',
	'type'              => 'checkbox',
) );