<?php
/**
 * Custom CSS options
 *
 * @package Theme Palace
 * @subpackage Photo Fusion Pro
 * @since Photo Fusion Pro 1.0
 */

$wp_customize->add_section( 'photo_fusion_pro_custom_css', array(
	'description'	=> esc_html__( 'Custom/Inline CSS', 'photo-fusion-pro'),
	'panel'  		=> 'photo_fusion_pro_theme_options_panel',
	'title'    		=> esc_html__( 'Custom CSS', 'photo-fusion-pro' ),
) );

$wp_customize->add_setting( 'photo_fusion_pro_theme_options[custom_css]', array(
	'sanitize_callback' => 'photo_fusion_pro_sanitize_custom_css',
) );

$wp_customize->add_control( 'photo_fusion_pro_theme_options[custom_css]', array(
	'label'		=> esc_html__( 'Enter Custom CSS', 'photo-fusion-pro' ),
	'section'   => 'photo_fusion_pro_custom_css',
	'type'		=> 'textarea',
) );