<?php
/**
 * Instagram section
 *
 * This is the template for the content of instagram section
 *
 * @package Theme Palace
 * @subpackage Photo Fusion Pro
 * @since Photo Fusion Pro 1.0
 */

if ( ! function_exists( 'photo_fusion_pro_add_instagram_section' ) ) :
    /**
     * Add instagram section
     *
     * @since Photo Fusion Pro 1.0
     */
    function photo_fusion_pro_add_instagram_section() {
        if( is_active_sidebar( 'instagram-sidebar' ) ) { ?> 
            <div class="clear"></div>
                <div id="instagram">
                    <?php dynamic_sidebar( 'instagram-sidebar' );  ?>
                </div>
            <div class="clear"></div>
        <?php
        }
    }
endif;
add_action( 'photo_fusion_pro_primary_content_end', 'photo_fusion_pro_add_instagram_section', 100 );
